Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Filbo65 Posted on 29/11/2019 14:36
London Bridge

Report Message | Email Message To A Friend | Reply To Message
 
Some sort of incident going on. Was in London last Friday, and had more than one thought during the day about whether there'd be a repeat of the terrorist activity during the 2017 election campaign.
We'll soon see what today is all about, I guess... [xx(]
IP: Logged
ClaphamFox Posted on 29/11/2019 14:57
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
It sounds like somebody started attacking people with a knife before being wrestled to the ground and then shot dead by police. Five people injured - hopefully not seriously.
IP: Logged
hackneyfox Posted on 29/11/2019 15:05
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
EU undoubtedly to blame.
IP: Logged
Filbo65 Posted on 29/11/2019 15:11
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Looks like there might have been some proper have-a-go heroes helping out. There's some brave souls around, including the paramedics and other FRs [^]
IP: Logged
Filbo65 Posted on 29/11/2019 15:24
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Not wishing to make light of what sounds like a nightmare, but I did laugh when reading about a nurse saying she'd asked to be let off a bus on the bridge when hearing shots. I assumed she'd go on to say that she wanted to help the victims, but no – instead, she "ran like hell to escape"!! [;)]
IP: Logged
hackneyfox Posted on 29/11/2019 15:36
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Hope they all receive an honour of some kind.
Most people are inclined to do what the nurse did bu there does always seem to be a few that step up when an incident like this happens.
IP: Logged
TartanFox Posted on 29/11/2019 15:40
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Back in the old place for an event tonight about 2’ish around Waterloo dozens of cop cars appeared out of nowhere, sirens going and they screeched off eastwards.

This place has gone to sh*t.
IP: Logged
Filbo65 Posted on 29/11/2019 15:40
London Bridge
Edited On: 29/11/2019 15:41
Report Message | Email Message To A Friend | Reply To Message 

 
Hackers [^]
IP: Logged
homes Posted on 29/11/2019 15:51
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
they won't if they can't spell Pinokio....Pinowqieeo....peenociow ...Jiminy Cricket
IP: Logged
ClaphamFox Posted on 29/11/2019 16:45
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Turns out he was wearing a fake suicide vest, which is why the police shot him. Which is of course what he wanted.
IP: Logged
yorkfox Posted on 29/11/2019 17:19
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Yet the general public fought him disarmed him and put him on the ground for the police beforehand. All seems a little strange.
IP: Logged
ClaphamFox Posted on 29/11/2019 17:22
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Why? It’s likely that members of the public would have been first on the scene, and some obviously decided to take action. The same thing happened at the previous London Bridge attacks.
IP: Logged
yorkfox Posted on 29/11/2019 17:26
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Because I would expect anti terror fire arms police to spot a fake belt easier than the general public and do everything possible to keep the caant alive for further 'heavy interrogation'.
IP: Logged
ClaphamFox Posted on 29/11/2019 17:28
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
If somebody is wearing what appears to be a suicide belt that they could detonate at any moment, the police will shoot him. There’s nothing strange about that.
IP: Logged
yorkfox Posted on 29/11/2019 17:30
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe but Harry Callaghan would've sorted it better.
IP: Logged
Adumass Posted on 29/11/2019 17:35
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
the video of the shooting is clear to see.

safety first i reckon.

yes the police were close enough to see the vest clearly, and yes it may have looked fake to them....but do you want to be the person to take that risk? specially as the heroes were so close. i'm ok with their actions [^]
IP: Logged
hackneyfox Posted on 29/11/2019 17:39
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Makes their bravery even more impressive.
IP: Logged
yorkfox Posted on 29/11/2019 17:44
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
True enough
IP: Logged
Filbo65 Posted on 29/11/2019 17:52
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe it was under his jacket, which he only opened after being left alone on the pavement? Who cares, frankly. Any caaant stabbing people randomly needs to be shot pronto in my book. Ask his family the questions later.
IP: Logged
ClaphamFox Posted on 29/11/2019 18:10
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
It’s now being reported that a member of the public also died in the attack. Awful if true [sad]
IP: Logged
Pen4 Posted on 29/11/2019 18:25
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Two dead apparently
IP: Logged
Surffers Posted on 29/11/2019 21:59
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
All these posts and not one mention of the word Muslim and few with the word terrorism , strange that .

Just another day in the cesspit called London .
IP: Logged
eastlondonfox Posted on 29/11/2019 22:19
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Cesspit? Are you trying to suggest because a terrorist incident occurs a place is somehow a cesspit. Most major cities in the world will have had at sometime a similar if not worse incident. Are they all cesspits? Warped logic. I love London and Leicester but perhaps I like living in XXXXXX?
IP: Logged
sydrock Posted on 29/11/2019 22:41
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
suffers, you really are a tw*t.
IP: Logged
billsballbag Posted on 29/11/2019 23:06
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Ignore surfers and dirtybollard.
IP: Logged
bnet Posted on 29/11/2019 23:07
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Recently released from prison for related things[|)]
IP: Logged
Mistryman Posted on 29/11/2019 23:33
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
The thread hijackers are back. Even when something like this happens.
IP: Logged
hand_of_jod Posted on 30/11/2019 00:34
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 

Well I for one don't like me and mine being collateral damage in the name of tolerance.
IP: Logged
Surffers Posted on 30/11/2019 04:45
London Bridge
Edited On: 30/11/2019 05:15
Report Message | Email Message To A Friend | Reply To Message 

 
The scum was allowed out to commit murder thankfully he's now gone to paradise shame his islamic mates have not joined him.

How long before Jezza wants an inquiry into his death and blames the Police for shooting the low life after all he needs the Muslim vote but not the Jewish vote.


Those who are offended at my other post obviously support islamic terrorism as do most left wing loonies.
IP: Logged
m4DD0gg Posted on 30/11/2019 07:17
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Come out this morning this mother Cocker was out on license for previous terrorist offences!

So now because of our weak minded government 2 innocent people are dead thanks to some muslim piece of XXXXXX XXXXXX
IP: Logged
homes Posted on 30/11/2019 09:11
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
That'll be the weak minded government that's been in power for almost 10 year
IP: Logged
stokiefox Posted on 30/11/2019 09:55
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
2009-2010 I was doing some work for a finance company around Stoke
There was always a small group of muslims in garb with a stand outside the Territorial Army in the middle of a Multi-cultural area shooting their mouths off.

Then they disappeared!!

He was part of it !!!

[:D]
IP: Logged
scoops Posted on 30/11/2019 10:28
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
This Proves that tagging doesn’t work and letting known terrorists out of nick is a recipe for disaster .

Thank faack for the brave people who tackled him otherwise this would have been a lot worse.

They should hang his lifeless body from the bridge for a few weeks just to show the dirty caants exactly what they’ll get.
IP: Logged
yorkfox Posted on 30/11/2019 10:41
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Another attendee at the conference was a day released murderer who slit a girls throat and left her to bleed to death. He was part of the crowd who disarmed him. Wtf is going on
IP: Logged
foxyDP Posted on 30/11/2019 11:01
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Released after 8 years and not 28 years.
Nothing but contempt for the government
IP: Logged
Pen4 Posted on 30/11/2019 11:07
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Nothing to do with the Government though.
IP: Logged
Unicum Posted on 30/11/2019 11:43
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Amazing. Discussing "who did what", "how he was able" and thinking about "why he did it" is considered hijacking a thread.

[^]
IP: Logged
m4DD0gg Posted on 30/11/2019 12:19
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Yup and if Corbyn gets in he will be giving these Cockers even more rights.

It was fairly satisfying watching the unedited footage of when the marksman ushered the people restraining this filth and casually tapped him in the dome...boom head shot
IP: Logged
ElVesto Posted on 30/11/2019 12:38
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
"Highjackers"? What a weird thing to say.
IP: Logged
hackneyfox Posted on 30/11/2019 13:41
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Need to start building a super prison for terirorists, big enough to lock them up for sixty years and to be kept in solitary for 23 hours a day.
Being a leftie who apparently supports terrorism I’d allow them one hours exercise a day.
Do away with any kind of remission, they do the full sentence.
IP: Logged
scoops Posted on 30/11/2019 18:28
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Along the right lines Hackers although I would make the 1 hour a day exercise being chased around the prison yard by a pack of hungry lions.



IP: Logged
bnet Posted on 30/11/2019 18:33
London Bridge
Edited On: 30/11/2019 18:51
Report Message | Email Message To A Friend | Reply To Message 

 
Corbyn lost a vote, unless he was a postal voter.
IP: Logged
LeicesterRino Posted on 30/11/2019 18:41
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Hackers, I’ve often wondered why we couldn’t just put a big electric fence around a field, give them some tents and fire their food in by catapult. Of course if we want to save green belt we could just put the fence round Nottingham
IP: Logged
wearthefoxhat Posted on 30/11/2019 19:34
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Blimey even the melts are mad.
IP: Logged
wearthefoxhat Posted on 30/11/2019 19:34
London Bridge
Edited On: 30/11/2019 19:35
Report Message | Email Message To A Friend | Reply To Message 

 
& the double posters
IP: Logged
LeicesterRino Posted on 30/11/2019 19:52
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Cheese, chocolate, ice cream? Wossa melt?
IP: Logged
harwichfox Posted on 30/11/2019 20:13
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Whoever let him out and those who were supposed to supervise his release have questions to answer as have the government who are using this policy to save money together with cuts to the police and the debacle of Graylings privatisation of the probation service now being renationalised. Ironic for Boris to turn round and say this policy is now disgraceful.
Jack Merrits father said he doesn't want to be an excuse for draconian laws his son wouldn't have approached have approved of.
His lawyer said he'd ask for help from the authorities, if you ask why wasn't he on counter terrorisms watch list, they'll probably say lack of resources so Boris and the Tories and Blair who started this early release policy can't bleat innocence.
If they want to prevent this kind of attack by a known terrorist they should stop cutting our police and security services and for that matter our armed forces.
IP: Logged
LeicesterRino Posted on 30/11/2019 20:21
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Whilst not necessarily disagreeing with you just bear in mind the location where this all started and the fact that no matter how many police officers were in London they wouldn’t have been in the room. Also don’t forget the appeal court judge that reduced his initial sentence
IP: Logged
harwichfox Posted on 30/11/2019 20:23
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Apparently he was wearing a tag!
IP: Logged
LeicesterRino Posted on 30/11/2019 20:36
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Fortunately I’ve not had any experience of such things but I believe that they only tell when the wearers are away from base not their location. Although presumably some one in authority invited him to the seminar
IP: Logged
scoops Posted on 01/12/2019 08:22
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
For me this is the real issue.

He's a convicted terrorist who gets out early so we tag him and send him to a central london seminar for ex cons.

I'm sure the seminar was great use of the taxpayers money but this gave him the green light to visit the very same location that he had previously tried to blow up.
IP: Logged
dirtybollard Posted on 01/12/2019 09:44
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
How come no one is mentioning he was an Islamic terrorist and was doing it in the name of Islam?

No one shied away from naming the IRA when they went about murdering people. Why the silence about who he was and why he did it? Rhetorical question I suppose because we all know don't we.
IP: Logged
sydrock Posted on 01/12/2019 09:53
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
dirtbox, and not much mention for the poor victims from you lot on here, step back and look at the heroes as well, but no, it doesn't fit in with your agenda, does it.
IP: Logged
dirtybollard Posted on 01/12/2019 10:07
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
What agenda? do you mean speaking the truth?

The truth is those poor victims are already classed as collateral damage as were all the other victims of Islamic terror in this country and there will be plenty more.

But hey ho so long as the Muslim communities are not offended we can pretend it has nothing to do with that religion and just hope to hell we don't become just another collateral damage. Break out the flowers and candles and let's have a vigil that should fix it.[:(]
IP: Logged
collibosher70 Posted on 01/12/2019 10:21
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Already I've seen 'he was unarmed why shoot' stuff ffs....glad he's dead...heart goes out the victims families and a massive well done to those that tackled the scumbag
IP: Logged
bnet Posted on 01/12/2019 10:30
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
Syd, just for clarification, do you want to sweep under the carpet that he was an Islamic terrorist ? If so why ?

I'd have thought its good to "know your enemy".
IP: Logged
scoops Posted on 01/12/2019 12:18
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
The government had recently reduced the level of threat.

There's no point IMHO as the truth is these Islamic terrorists are amongst us and here to stay.

OB or MI5 can't catch them all
IP: Logged
sydrock Posted on 01/12/2019 12:36
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
bnet, not at all, I hate terrorism and the devastation it brings, but from some there seems no victim sympathy, read who some of the heroes were!
IP: Logged
bnet Posted on 01/12/2019 13:11
London Bridge

Report Message | Email Message To A Friend | Reply To Message 

 
l see what youre saying, it just seems a lot of people don't want to say what the background is, as if everyone didn't know anyway.
IP: Logged
dirtybollard Posted on 02/12/2019 12:33
London Bridge
Edited On: 02/12/2019 12:34
Report Message | Email Message To A Friend | Reply To Message 

 
Syd why do you try to detract from the fact that these poor people have been stabbed to death in their own country by an immigrant Islamic Terrorist?


Which bit of those facts offend you the most? We all have nothing but sadness and sympathy for the victims but that won't stop it happening again, will it?

What we should be doing is asking how and why we have allowed these people and their godforsaken hate-filled religion into the country in the first place, because as sure as hell it was not an isolated incident is going to continue to happen.

Having sympathy for the victims is not enough it will not stop them neither will lighting candles, vigils or any other well-meaning actions.

Until the establishment realize what they are up against this brainwashed third world scum will continue to attacks on our streets. It is an evil religion with zero tolerance of any other religion or in fact our way of life. So what do you propose we do then Syd?



IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103